Софтпанорама 1993, No.6 (40) ***** NEWS *****   Составитель Н.Н.БЕЗРУКОВ
========================================================================
Бюллетень распространяется как Shareware.Правила регистрации см.в README
************************************************************************

                 ---------------------------------------
                 !  П А Н О Р А М А   Н О В О С Т Е Й  !
                 ---------------------------------------

                                       Составитель выражает благодарность
                                       Андрею Грищуку и Дмитрию Кохманюку
                                       за предоставленные материалы

************************** Краткая информация **************************

                         П о з д р а в л я е м !!!

      Adinf Дмитрия Мостового получил 2 премию на III конкурсе Borland
 Contest.

                             H a r d w a r e

      Струйные принтеры начинают конкурировать с 24-игольчатыми по
 соотношению качество печати/цена одного опечатанного листа. Появились
 лаптопы со встроенным струйным принтером.
      Видеоплаты-ускорители - спасение для всех, кому надоели медленно
 закрывающиеся и открывающиеся окна MS Windows и других графических сред:
 видеоплата ускоритель Paradize обеспечивает более чем десятикратное
 ускорение работы с графикой при цене всего порядка $160. Стандартная
 поставка Paradaze Super VGA Accelerator Card обеспечивает разрешение до
 1280 * 1024 пикселей и включает 1M RAM.
      Падение цен на персональные компьютеры на Западе продолжается. Ком-
 пьютеры фирмы NTT - приемлемое качество при низкой цене.
      ОСТОРОЖНО: Slim-корпуса это не очень разумная мода - уж лучше
 minitower.

                             S o f t w a r e

      Microsoft Visial C++ 1.0 - Microsoft обходит Borland на рынке
 компиляторов С++.
      Windows NT достигла стадии Final beta - последней бета-версии перед
 выпуском коммерческой.
      Microsoft объявила, что Windows 4.0 не будет стартовать из под DOS,
 а будет полной операционной системой. MS DOS 7.0 будет 32-разрядной вну-
 три, но с 16-битным интерфейсом прикладных программ(API).
      Borland объявила о начале продаж Turbo C++ Visual Edition.  Следую-
 щая версия  Borland Pascal  будет поддерживать  стандартные .obj  файлы.
 (т.е.  будет  их  создавать  и  их  можно  будет  использовать в C/C++ ,
 Assembler).
      Borland  работает  над  32-разрядной  версией  C++ for OS/2 2.0 and
 Windows NT.
      Вышел в свет MKS Lex and  YACC for DOS 3.1C в стандартную  поставку
 входят полностью готовые грамматики  Pascal, ANSI C, FORTRAN  77, Module
 II, SQL, DBase IV, и даже C++ Version 2.xx.
      Сразу   две   новых   версии   популярных   текстовых  процессоров:
 WordPerfect 6.0 и WS Word  6.0. WordPerfect 6.0 - значительно  усиленный
 пакет, позволяющий  работать с  пропорциональными шрифтами.  MS Word 6.0
 правильнее было бы назвать версией 5.6.
      Появились Norton  Utilities 7.0. Вроде ничего особенного.
      Версия 2.5 пакета FoxPro (как для Windows, так и для MS-DOS).
      Lotus 1-2-3 release  4.0 for Windows,  DOS и OS/2:  шаг к настоящей
 программной среде (добавлены возможности сравнивать электронные таблицы,
 управление версиями для  групп пользователей, проверка  орфографии, под-
 держка OLE, DDE и ODBS (Open Database Connectivity). Продукт  существует
 в бета-версии, коммерческая  версия ожидается в  конце июня. Цена  $395,
 upgrade $129. Все пользователи, которые приобретут текущую версию  1-2-3
 for Windows между 11 мая и 30 днями с момента выпуска коммерческой  вер-
 сии получат версию 4.0 бесплатно непосредственно от Lotus. Продукт также
 войдет в Lotus SmartSuit  2.0 for Windows, объединяющего  текстовый про-
 цессор AmiPro 3.0, Freelance Graрhic 2.0, Organizer 1.0 и сс: Mail.
      Появилась версия 1.5 XTREE GOLD for Windows 1.5, что подтверждает
 опасения пользователей о том, что версия 2.51 для MS-DOS была последней.

                             О п а з д ы в а ю т...

      К сожалению, OS/2 2.1 появится  не раньше конца июля из-за  дорабо-
 ток, необходимых для устранения ошибок, выявленных во время  beta-тести-
 рования.
      Dbase for Windows ожидается только в конце года.

                               К о м п а н и и

      Фирмы Word Perfect и Борланд заключают стратегическое соглашение о
 сотрудничестве и совместно выпустят пакет типа OFFICE, который будет
 конкурировать с  аналогичными пакетами  фирмы Lotus  (SmartSuit) и фирмы
 Microsoft(Microsoft Office).
      "Гигадоллар Билл" женится. Один из самых богатых людей Америки, 37-
 летний президент Микрософт Билл Гейтс похоже решил покончить с  холостой
 жизнью. Возможно ему надоели  гамбургеры с молоком. Своей подругой жизни
 Билл Гейтс избрал  Мелинду Френч, 28-летнюю  руководительницу программы
 по разработке Microsoft Publisher. Мелинда родилась в Далласе,  окончила
 университет Дьюка. Она встречалась в Биллом на протяжении 6 лет.

                                   ###

******* Конкуренция на рынке операционных систем усиливается !!! ********
******** Novell и Microsoft конкурируют с друг другом по всему *********
**************** спектру операционных систем и оболочек ****************

Ниже приведена таблица, сопоставляющая ключевые продукты каждой фирмы:

              Novell                               Microsoft

   DR-DOS and DOS emulator in UNIXware            MS-DOS

   Windows emulator in UNIXware and
   X-Windows in UNIXware                          Windows

   Netware Lite 1.1                               Windows for Workgroup

   NetWare                                        Power Server

   Netware SQL Server                             SQL Server

   UNIX                                           Windows NT

   Microsoft объявила, что Windows 4.0 не будет стартовать из под DOS  ,
а будет полной операционной системой. MS DOS 7.0 будет 32-разрядной вну-
три, но с 16-битным интерфейсом прикладных программ(API).
                                                                     БНН

                                  ###

********** С Е М И Н А Р программистов работающих в ОС U N I X **********


      Украинская ассоциация пользователей ОС  U N I X  (UUUG) c 21 по  23
 июня 1993 г. проводит в г.Киеве семинар "Прикладное программное обеспече-
 ние в ОС U N I X".
      Семинар состоится в Киевском институте инженеров гражданской  авиа-
 ции (КИИГА). Оргкомитет семинара - КИИГА, корпус 6, ауд.103.
      Желающие  представить  на  семинар  доклады или программные продукты
 должны уведомить об этом оргкомитет до 15 июня 1993 г.
      Для  демонстрации  программных  продуктов  будут представлены PC AT
 286, PC  AT 386  работающие под  управлением OC  XENIX, INTERACTIV UNIX,
 OPEN DESKTOP, BSD/386. Возможна демонстрация программных продуктов на СМ
 1420 в ОС ДЕМОС.
      Регистрационный взнос в 5 тыс. купонов с каждого участника семинара
 необходимо перечислить на Р/С Украинской ассоциации пользователей ОС U N
 I X  (UUUG) в  Киевском народном  банке 700161807/700504  в РКЦ  НБУ МФО
 300090. Для участников из стран СНГ оплата в размере 4 000 руб. наличны-
 ми производиться на месте с предоставлением квитанции об оплате. Участие
 организаций-членов UUUG бесплатное.
      Для участников семинара бронируется гостиница КИИГА. Оплата прожи-
 вания в гостинице и питания за счет участников. Для бронирования мест  в
 гостинице просьба  сообщить до  10 июня:  Ф.И.О., название  организации,
 должность, срок проживания.
      Заявки на участие, название и тезисы выступлений, перечень  необхо-
 димого оборудования, свои контактные  тел., E.mail просим направлять  по
 адресу: 253222, Украина, г.Киев, проспект Маяковского 37/ 51,
 Ляшенко Александр  Леонидович. Контактные  тел. (044)  547-25-64 Ляшенко
 Александр Леонидович; (044) 435-30-48 Баталинский Валерий Иванович;
      E.mail: info@uuug.ua Ястреб Николай Николаевич - председатель сове-
 та UUUG; san@san.cs.kiev.ua Ляшенко Александр Леонидович.
      По результатам работы семинара планируется издание тезисов докладов
 и создание каталога прикладных программ.
      Проезд к  месту проведения  семинара: Станция  метро "Политехничес-
 кая", трамвай NN 1,3 до  ост. "ул.Гарматная" или станция метро  "Шулявс-
 кая" (бывшая "Большевик") тролейбус 27 до ост."ул. Нежинская"
      Cправки по тел. (044) 484-92-87, 484-95-44: Притуленко Владимир Ви-
 кторович, Ястреб Николай Николаевич.
                                                                    UUUG
                                   ###

***** В Москве предпринята попытка "регистрации" модемов и факсов! *****

 Date: Wed, 19 May 93 11:02:56 +0400
 Distribution: moscow
 Organization: Small Venture MINIMAX LIMITED
 Message-ID: <AAWkT-hOn4@minimax.msk.su>
 Sender: news-service@newcom.kiae.su
 Reply-To: azer@minimax.msk.su
 Lines: 22

                         Уважаемые господа!

         Получили 16 мая по факсу письмо от предприятия "КОМП+" на бланке
 ГПО МГТС за номером "19-48а" от 9 марта 1993 г. следующего содержания:

             Предприятие "КОПМ+" по поручению ГПО МГТС производит реги-
     страцию и перерегистрацию устанавливаемых на сети факсов и модемов.
             В связи с участившимися случаями нарушения правил пользова-
     ния городской телефонной связью прошу Вас в недельный срок предос-
     тавить предприятию "КОМП+" документы, подтверждающие оплату регистра-
     ционного взноса, установочной и абонентской платы за пользование фак-
     сом или модемом и Свидетельство о технической проверке для неаттесто-
     ванного факса и модема.
             К абонентам, незарегистрировавшим или неперерегистривовавшим
     указанные аппараты, будут приняты меры, предусмотренные Правилами
     пользования ГТС.
             Для решения вопроса о регистрации факса или модема Вам сле-
     дует обратиться в ГП МГТС.
                                                      azer@minimax.msk.su
                                   ###

******* Первая жертва среди хакеров: китайски хакер приговорен ******
 *********** к смертной казни, приговор приведен в исполнение ********

  * Forwarded from "VIR_DIGEST.INT []"
  * Originally by Donald G Peters
  * Originally to All
  * Originally dated 18 May 1993, 21:38

 From: Peters@DOCKMASTER.NCSC.MIL (Donald G Peters)

 Found in INFORMATIONWEEK, May 17, 1993

 "According to news reports from China, Shi Biao, a computer hacker,
 has been executed as a warning to others contemplating computer crime.
 In 1991, Biao defrauded the Agricultural Bank of China around $200,000
 through money transfers."

 Despite the temptation to make moral judgements here, I will simply
 observe that the hacker was executed because his code was executed.

                                                                    ФГ
                                       ###

********************* Кто что пишет в фирме Борланд ************************


 ╔═══════════════════════════════════════╗ ╔═[■]══════════ About ══════════════╗
 ║                                       ║ ║                                   ║
 ║                Turbo C                ║ ║             Turbo C++             ║
 ║                                       ║ ║                                   ║
 ║             Version 2.01              ║ ║  By: MW, PG, DJ, LF, SD, SM, ES,  ║
 ║      Copyright (c) 1987, 1988 by      ║ ║                                   ║
 ║      Borland International, Inc.      ║ ║      BJ, PK, DS, LC, RS, PW & BC  ║
 ║     By BJ, PG, MW, DJ, PK, and PW     ║ ║                                   ║
 ╚═══════════════════════════════════════╝ ║    Borland International, Inc.    ║
                                           ║                                   ║
 ╔═[■]══════════ About ══════════════╗     ║                OK   ▄             ║
 ║                                   ║     ║              ▀▀▀▀▀▀▀▀             ║
 ║           Turbo Pascal            ║     ╚═══════════════════════════════════╝
 ║                                   ║
 ║  By  AH, AS, CF, CJ, DL, DT, DW,  ║ ╔═══════════════════════════════════════╗
 ║  EW, GW, JR, KM, LG, NF, PK, RN,  ║ ║                                       ║
 ║  RP, SB, SD, SJ, SM, TS and TT.   ║ ║             Turbo Pascal              ║
 ║                                   ║ ║                                       ║
 ║    Borland International, Inc.    ║ ║              Version 5.5              ║
 ║                                   ║ ║      Copyright (c) 1983, 1989 by      ║
 ║                OK   ▄             ║ ║      Borland International, Inc.      ║
 ║              ▀▀▀▀▀▀▀▀             ║ ║   By AH, PG, MW, CB, DJ, PK, and GW   ║
 ╚═══════════════════════════════════╝ ╚═══════════════════════════════════════╝

 ╔═[■]══════════════════════════════════╗╔═[■]════════════════════════════════╗
 ║                                      ║║                                    ║
 ║           Turbo Debugger             ║║           Turbo Profiler           ║
 ║                                      ║║                                    ║
 ║             Version 2.0              ║║             Version 1.0            ║
 ║       Copyright (c) 1988, 1990       ║║          Copyright (c) 1990        ║
 ║        Borland International         ║║        Borland International       ║
 ║   Written by Chris & Rich Williams   ║║   Written by Chris & Rich Williams ║
 ║                  OK ▄                ║║                  Ok ▄              ║
 ║                  ▀▀▀▀                ║║                  ▀▀▀▀              ║
 ╚══════════════════════════════════════╝╚════════════════════════════════════╝
                                                                              
  Для справки: turbo debugger &turbo  profiler написаны на голом си,  без
 ООП и Turbo Vision).
                                                                           DK

                                   ###

******************************* QEMM 7.0 **********************************

  * Forwarded by Sergey Okhapkin (2:5020/50)
  * Area : COMP.OS.MSDOS.DESQVIEW (COMP.OS.MSDOS.DESQVIEW)
  * From : support@qdeck.com, 2:5020/37.18 (Wednesday June 02 1993 17:02)
  * To   : All
  * Subj : Announcing QEMM 7.0

 Hello everyone. Thought you might be interested in this. Yesterday, we
 started mailing upgrade announcements to all people who are currently
 registered in our customer database with a current copy of QEMM 6.x
 (The mail department says it's going to take over a week just to mail
 all of the announcements!). Here's the technote that gives you some
 of the details:
 ----------------------------------------------------------------------------
 ID:Q7 Quarterdeck's new QEMM version 7
 Quarterdeck Technical Note #700                       Filename: QEMM7.TEC
 by Thomas Bortels                                   CompuServe: QEMM7.ZIP
 Last revised: 01 June 1993                            Category: QEMM


 WHAT IS QEMM 7.0?
 -----------------
 QEMM 7.0 is the newest version of Quarterdeck's award-winning memory manager
 for your 386, 486, or Pentium-based computer.  It will give you more memory
 for your DOS or Microsoft Windows programs than any other existing memory
 manager.

 QEMM 7.0 introduces a number of new features. This document will give you an
 overview of the new features and changes since 6.0, and will go into detail on
 some of the more important and interesting ones.


 WHAT NEW FEATURES DOES QEMM 7.0 HAVE?
 -------------------------------------
 DOS-UP:
 QEMM 7.0 introduces DOS-UP, which will allow you to increase your available
 conventional memory, even if you already have everything loaded high.  It does
 this by moving the portions of DOS that DOS=HIGH doesn't move.  More on this
 later.

 OPTIMIZE improvements:
 OPTIMIZE can now account for programs that load themselves high; it is aware
 of DOS conditionals (such as IF and FOR); it has improved detection of
 Adapter-RAM and other trouble-spots above 640K; and it is now fully aware of
 MS-DOS 6's multiple configuration boot setup (something even Microsoft's own
 MemMaker can't handle).

 VIDRAM improvements:
 VIDRAM is now capable of working in a Microsoft Windows Enhanced Mode DOS
 Window, as well as from normal DOS.  This will allow your DOS text-mode
 programs to access an additional 96k of conventional memory, bringing your
 maximum available to almost 704K in a DOS partition of MS Windows.

 QEMM Setup program:
 A new program that comes with QEMM 7 is called QSetup.  It allows you to
 change the configuration of QEMM, DOS-UP, ST-DBL, QDPMI, and the other QEMM
 programs, without having to manually edit a single text file.  All of the
 available options are available on menus with full help explaining what each
 one does.  In addition, troubleshooting support is built-in to QSetup, so it
 is easier to give QEMM the information it needs to cope with rare or
 non-standard hardware.

 32-bit performance:
 Major portions of QEMM have been rewritten to use 32 bit code; this results in
 faster operation, and less conventional memory overhead.  (Less than 1K of
 your conventional memory is used by QEMM).

 Compatibility enhancements:
 QEMM 7 also has a number of compatability improvements designed to make more
 software work better than ever before.  It now supports VESA, and can save and
 restore the vectors as necessary.  It knows about more types of Shadow RAM,
 Compaq Models, and Bus-Mastering disk drive controllers than it did before. It
 has special features for the Intel Pentium, that allows it to use less memory
 and work faster on those machines.


 WHAT IS DOS-UP?
 ---------------
 DOS-UP is a set of utility programs that QEMM and Optimize use to load more of
 your DOS kernel (the actual DOS program and its data) into upper memory. This
 will give you more conventional memory than ever before, even if you already
 have everything on your system loading high.

 DOS-UP actually consists of two drivers: DOSDATA.SYS and DOS-UP.SYS. Both are
 necessary for DOS-UP to work properly.

 DOSDATA.SYS needs to be the very first line in your CONFIG.SYS. Its purpose is
 to "prepare" DOS so that it is in the proper place to be loaded into your
 upper memory.

 DOS-UP.SYS comes after QEMM loads in the CONFIG.SYS. It does the actual work
 of moving the pieces of DOS into High RAM, and making sure that other programs
 will know about this new location.

 DOS-UP can give DOS 5 and 6 users an additional 7 to 20k of conventional
 memory, and can give DOS 3 and 4 users an additional 50 to 60k (depending on
 their prior configuration).  It also allows you to get DOS out of your
 conventional memory without DOS=HIGH, which allows DESQview or some other HMA
 user to have the full 64k of HMA, instead of only the 35K that DOS=HIGH uses
 by default.


 What about support for Disk Compression programs?
 -------------------------------------------------
 QEMM 7.0 has better support for disk compression programs such as DoubleSpace,
 Stacker, and Superstor.  Both QEMM and Optimize will recognize the disk
 compression program and make sure that they are handled correctly.  In
 addition, there is a special Stealth DoubleSpace feature which saves even
 more memory.


 What about Manifest?
 --------------------
 QEMM 7.0 comes with the newest version of our award-winning Manifest: Version
 2.0.   Manifest lets you take a look "under the hood" of your computer.  It's
 the best way to find out exactly what's going on inside your machine.

 There are quite a few new features and information screens incorporated into
 the new Manifest 2.0.  It now has built-in editors for your system
 configuration files (CONFIG.SYS, AUTOEXEC.BAT, WIN.INI, and SYSTEM.INI),
 all available at the touch of a hotkey.  It will now show you information on
 your Microsoft Windows configuration, as well as your DOS configuration.  It
 includes information on the version and drivers that Windows is using.  It
 also provides enhanced network information, showing network type, servers,
 drive mapping, and login information.  It provides more information on your
 video than ever before, including the make and model of your video card, and
 the amount of memory installed on it.  It provides full information on your
 battery condition on those laptops that support the "Advanced Power
 Management" specification.  Finally, it shows you complete information on
 every type of memory available for your computer today, including EMS, XMS,
 VCPI, and DPMI memory.


 How can I get an upgrade? How much will it cost?
 ------------------------------------------------
 The cost to upgrade from any version of QEMM to version 7.0 is $35, plus $5
 shipping and handling.  If you purchased a prior release after April 15, 1993,
 your upgrade is free (plus $5 shipping); just mail or fax your proof of
 purchase.

 Our order hotline is (800) 354-3222.

 Upgrades to DESQview and DESQview-386 are also available; call us for complete
 details.

   ************************************************************************
   *         Trademarks are property of their respective owners.          *
   *This technical note may be copied and distributed freely as long as it*
   *is distributed in its entirety and it is not distributed for profit.  *
   *          Copyright (C) 1993 by Quarterdeck Office Systems            *
   ************************ E N D   O F   F I L E *************************
 -----------------------------------------------------------------------------
 If you're interested in reserving an upgrade, your best bet is to place an
 order on the 800 number (if possible), because we've set up an order hotline
 to make sure orders get taken immediately. You can also send email to our
 customer service department at info@qdeck.com, but there might be a bit
 of a delay processing the order (because, unlike the 800 number, the
 internet support people aren't getting any extra help for this, and we expect
 to be swamped...)

 More on this as it develops...

 --
        Quarterdeck Office Systems - Internet Support - Tom Bortels
  Pricing/Ordering : info@qdeck.com  |  Tech Questions : support@qdeck.com
   BBS: (310) 314-3227 * FAX: (310) 314-3217 * Compuserve: GO QUARTERDECK
 anonymous ftp: qdeck.com (149.17.8.10), leave your email address as password

 -+-
  + Origin: South Wing Kingdom * UniGate * NPI MSU (2:5020/37.18)



****************** NeXT DEBUTS AS A SOFTWARE COMPANY *******************

       NeXT joins  with powerful  industry partners  and strengthens long-
  term customer relationships.
       SAN FRANCISCO, CA  - May 25,  1993; Completing its  transition to a
  software  company,  NeXT  Computer,  Inc.  today  announced key industry
  partnerships  and  product  milestones.  The  announcements were made at
  NeXTWORLD EXPO, held here at the Moscone Center, May 25-27.
       Leading  the  list  of  partnership  agreements,  NeXT and Hewlett-
  Packard Company  have formed  Object+Enterprise, a  major technology and
  marketing  initiative  chartered  to  bring  NEXTSTEP,  NeXT's  advanced
  object-oriented  software,   to   the  financial   services   community.
  Additionally, OEM  distribution agreements  were announced  with Digital
  Equipment Corp., Compaq  Corporation and NCR  Corp., and VAR  agreements
  with Abbott, Linotype and Comnetix.
       In another move to further strengthen the company, industry leaders
  Larry  Ellison,  president  and  CEO  of  Oracle  Corp.,  and  Dan Case,
  president and co-CEO of Hambrecht & Quist, Incorporated will be  joining
  NeXT's Board of Directors.
       NEXTSTEP for Intel processors, NeXT's object-oriented software  for
  Intel-486 and Pentium-based  computers began shipping  today, worldwide,
  with several customers announcing large-volume commitments.
       "During the past  five months, NeXT  has built the  infrastructure,
  developed the partnerships and completed the software needed to  succeed
  as a software company," said Steven  P. Jobs, chairman and CEO of  NeXT.
  "Getting commitments for 25,000 units out of the gate is an  significant
  indication of the momentum building behind NEXTSTEP."


****************** HP and NeXT form Object+Enterprise *****************

      Hewlett-Packard Company and NeXT  Computer, Inc. have launched  the
 Object+Enterprise,  a  technology  and  marketing  initiative to provide
 object-oriented   technology   in   an   enterprise-wide,  client-server
 environment.
      Initially targeted toward the financial services industry, the goal
 of Object+Enterprise is to deliver the first complete computing solution
 that  exploits  the  power  of  object  orientation  across  clients and
 servers. Object+Enterprise will allow  users to develop the  enterprise-
 wide applications  they need  to keep  pace with  fast-changing business
 environments.
      Under the  terms of  the agreement,  HP and  NeXT will  combine the
 forces  of  NEXTSTEP,  NeXT's  object-oriented  software,  with Hewlett-
 Packard's spectrum of desktop and server computers-HP Apollo 9000 Series
 700  workstations,  Intel-based  Vectra  PCs,  and  Series  700  and 800
 servers-with products available starting in 1993.


********** Leading PC Manufacturers and VARs support NEXTSTEP *********

      Digital Equipment Corporation, Compaq  and NCR announced they  will
 offer NEXTSTEP for Intel processors pre-installed or bundled by reseller
 organizations on certain  models of their  486-based systems and  future
 product offerings  based on  Intel's Pentium  microprocessor. They  join
 Data  General  Corporation,  Dell  Computer  Corporation, EPSON America,
 Incorporated,  Hewlett  Packard  Company,  NEC  Technologies,  Inc.  and
 Siemens Nixdorf in providing system support for NEXTSTEP.
      Abbott Laboratories Diagnostics Division joins Linotype,  Comnetix,
 Systemhouse, Booz Allen & Hamilton, Pencom, and VideoNet in the  growing
 list  of  prominent  NEXTSTEP  VARs  and System Integrators. Abbott will
 purchase 6,000 copies of NEXTSTEP  3.1 for Intel processors for  its new
 lab analysis system aimed at the medical diagnostic laboratory market.


******* Commitments for over 25,000 copies of NEXTSTEP received ******


      Today, NeXT begins shipping  NEXTSTEP 3.1 for Intel  processors and
 NEXTSTEP  Developer,  object-oriented  software  that  runs on industry-
 standard  Intel  486-  and  Pentium-based  PCs.  NEXTSTEP  has  received
 customer and industry  accolades for its  technical superiority and  for
 speeding the development  of custom applications,  offering five to  ten
 times the productivity of other platforms.
      Contracts representing commitments in  excess of 25,000 units  have
 been signed  with: Abbott  Laboratories, McCaw  Cellular Communications,
 Chrysler  Financial,  Wiltel,  Skyway  Freight  Systems,  Inc,  Logibec,
 Continental Computers,  Booz Allen  & Hamilton,  PanCanadian, Sky  Mall,
 Inc. and VideoNet.
      Customers  can  purchase  PCs  that  run  NEXTSTEP  from leading PC
 manufacturers, as well as their VARs, system integrators and  resellers.
 Users  may  also  purchase  shrink-wrapped  copies  of  NEXTSTEP through
 several   value-added   resellers,   integrators,   software  resellers,
 distributors. Large corporate accounts can purchase directly from NeXT.


******** NeXT launches aggressive developer evaluation promotion ******

      To  encourage  companies  to  experience  the  benefits of building
 client/server applications  using NEXTSTEP's  object-oriented technology
 first hand,  NeXT is  offering a  special Evaluation  Kit. >From  May 25
 through July 31, a NEXTSTEP Evaluation Kit, containing both the User and
 Developer  versions  of  NEXTSTEP  3.1  for  Intel  processors  will  be
 available for $299.

      The NEXTSTEP Evaluation Kit includes:

      -  NEXTSTEP  3.1  for  Intel  Processors  which  includes  the full
 NEXTSTEP User product and documentation;
      -  NEXTSTEP  Developer  CD  ROM  which  includes  NEXTSTEP's visual
 application construction tools  and reusable object  kits, as well  as a
 50% off coupon to purchase full technical documentation;
      - The  NEXTSTEP Advantage  Kit which  includes a  booklet, a  video
 cassette and a diskette with sample software to introduce
 users to the benefits of application development with
 NEXTSTEP;
      -  NEXTSTEP  Programming,  a  book  by  Garfinkel  & Mahoney, which
 provides  users   a   thorough  explanation   of   NEXTSTEP  application
 development using a tutorial approach.


*** NeXT embraces new technologies, including Photo CD and NEXTIME *****

     To better meet the growing  needs of its multimedia customers,  NeXT
 has  embraced  Kodak's  Photo  CD  technology  as part of its multimedia
 strategy.  As  a  first  step  in  this  strategy,  NEXTSTEP Release 3.1
 includes  a  demonstration  application  called  Photo Album that allows
 users to view high-quality images based on Kodak's Photo CD standard.
     NeXT  also  announced  it  is  developing NEXTIME, a real-time video
 compression application  that allows  users to  store video  on disk and
 incorporate it  into multimedia  applications. NEXTIME  will be  a major
 part of NeXT's multimedia architecture and allow application  developers
 to bring real-time video to the desktop.


************ NEXTSTEP on HP Workstations and Servers Targets **********
*                      Financial Services Industry

     SAN FRANCISCO, May 25, 1993 -- NeXT Computer, Inc. today announced a
 new generation of business solutions that increase productivity for  the
 financial services  industry on  Hewlett-Packard Company's  UNIX-and PA-
 RISC-workstations and business servers.
     The new solution --  Object+Enterprise -- combines NEXTSTEP,  NeXT's
 object-oriented software with  the HP 9000  product family, providing  a
 client/server  solution  based  on  object-oriented  technology  for the
 financial services industry. Object+ Enterprise will enable customers to
 develop and deploy  object-oriented applications across  the enterprise,
 delivering state-of-the-art desktop to data center solutions.
     As part  of the  Object+Enterprise solution,  NeXT will  provide the
 following three key products:
     NEXTSTEP Release 3.1,  NeXT's object-oriented software,  is expected
 to be available on HP Apollo 9000 Series 700 workstations, in mid-1994.
     NeXT's Portable Distributed Objects (PDO) for the HP 9000 Series 800
 business servers running HP-UX is expected to be available in the fourth
 quarter  of  1993.  PDO  provides  a basis for deploying object-oriented
 applications across the enterprise.
     NeXT's  NetInfo  network  management  software  for  the  Series 800
 servers running HP-UX is expected to be available in the fourth  quarter
 of 1993.

***** NeXT OFFERS SPECIAL NEXTSTEP PROMOTION FOR USERS TO EVALUATE ****
*                   PRODUCT IN BUSINESS SITUATIONS

     SAN  FRANCISCO,  CA  -  May  25,  1993:  To  encourage  companies to
 experience  the  benefits  of  building client/server applications using
 NEXTSTEP's object-oriented  technology first  hand, NeXT  Computer, Inc.
 announces  a  special  Evaluation  Kit.  From  May 25 through July 31, a
 NEXTSTEP Evaluation Kit, containing both the User and Developer versions
 of NEXTSTEP Release 3.1 for Intel processors will be available for $299.


 The NEXTSTEP Evaluation Kit includes:
     - NEXTSTEP Release 3.1 for Intel Processors which includes the  full
 NEXTSTEP User product and documentation;
     -  NEXTSTEP  Developer  CD  ROM  which  includes  NEXTSTEP's  visual
 application construction tools  and reusable object  kits, as well  as a
 50% off coupon to purchase full technical documentation;
     -  The  NEXTSTEP  Advantage  Kit  which  includes a booklet, a video
 cassette and a diskette with  sample software to introduce users  to the
 benefits of application development with NEXTSTEP;
     -  NEXTSTEP  Programming,  a  book  by  Garfinkel  &  Mahoney, which
 provides  users   a   thorough  explanation   of   NEXTSTEP  application
 development using a tutorial approach.

 Pricing and Availability

     The NEXTSTEP Evaluation Kit  is available immediately worldwide.  In
 the U.S., it costs $299 and can be ordered by calling 1-800-TRY-NEXT, by
 contacting one of NeXT's  PC original equipment manufacturers  (OEMs) or
 by contacting a local NEXTSTEP reseller.

     The NEXTSTEP Evaluation Kit offer does not include free upgrades  to
 Release 3.2. The Kit is limited, one copy per customer.

      Regularly  priced  copies  of   NEXTSTEP  Release  3.1  for   Intel
 processors and NEXTSTEP Developer,  which include an upgrade  to Release
 3.2 and  full documentation  for both  versions, retail  in the U.S. for
 $795 and $1,995, respectively.


****** NeXT ADDS LARRY ELLISON AND DAN CASE TO BOARD OF DIRECTORS ******


      Software future reflected  in choice of  Oracle, Hambrecht &  Quist
 CEOs.

      SAN FRANCISCO, CA  - May 25,  1993: Solidifying its  transformation
 into  a  software  company,  NeXT  Computer,  Inc.  today  announced the
 addition of  two software  industry leaders  to its  board of directors:
 Lawrence J. Ellison,  president and CEO  of Oracle Corp.,  and Daniel H.
 Chase III, president  and co-CEO of  Hambrecht & Quist  Group. They join
 Steven P. Jobs, chairman  and CEO, and Keiichi  Uno, of Canon, Inc.,  on
 NeXT's board.

      "We are very pleased to have two of the technology industry's  most
 prominent leaders join our board," said Jobs of NeXT. "Their  experience
 and guidance  will be  invaluable as  we complete  our transition from a
 workstation manufacturer to  a software company.  Larry and Dan  will be
 actively  involved  as  NeXT  addresses  the  strategic  and  operations
 challenges  of  becoming  the   premiere  supplier  of   object-oriented
 software."

****************** Bringing experience to NeXT's board ****************


      As  a  software  company,  NeXT  is  capitalizing  on its acclaimed
 NEXTSTEP software,  currently the  leading object-oriented  software for
 developing and deploying mission-critical applications in  client/server
 environments. Ellison and  Case together bring  nearly three decades  of
 experience  in   managing   and  advising   highly-successful   software
 companies.

      Ellison's Oracle Corp. is the third-largest software company in the
 world and the leader in client/server database computing. Case has spent
 14 years  with H&Q,  which has  been associated  with many  of the  most
 successful companies in the  software industry, including Adobe  Systems
 and Sybase.

     "It's  very  important  for  our  industry that NEXTSTEP achieve the
 success it deserves,  and I look  forward to working  with NeXT to  make
 this possible." Ellison said.

     "I'm excited about reuniting with  Steve Jobs and am confident  that
 NeXT is  well-positioned to  be the  catalyst and  leader in the object-
 oriented revolution," added Case.  "I believe NEXTSTEP is  significantly
 ahead  of  competing  products  in  the  race  to  establish  the   next
 sustainable standard in system software."

    Larry Ellison has been president and CEO of Oracle corp. since he co-
 founded the company in 1977. Prior to founding Oracle, Ellison was  vice
 president of  systems development  at Omex  Corp., a  pioneer in optical
 digital mass  storage. Before  that, he  worked at  Ampex Corp.,  on the
 adaptation of video recording technology,  and prior to Ampex, he  was a
 member  of  the  Amdahl  Corp.  team  that developed the first IBM plug-
 compatible  mainframe  computer.  Ellison  is  a  member of the Industry
 Policy Advisory Council of the U.S. Department of Commerce and was named
 "Entrepreneur of the Year" by Harvard Business School in 1990.
    Dan Case  currently serves  as president  and co-CEO  of Hambrecht  &
 Quist Group where he has worked since 1979. Case's previous positions at
 H&Q include principal corporate finance: managing director of investment
 banking;  and  executive  vice  president.  H&Q  is  well-known  as   an
 underwriter of  emerging growth  companies including  the initial public
 offerings of Adobe, Apple, Genentech and  Sybase, as well as for a  full
 range  of  other  financial  services.  In  addition  to  his management
 responsibilities, Case personally served as lead banker on more than  60
 completed  underwritings,  financial  advisory  and  private   placement
 transactions. He is a Rhodes Scholar and an honors graduate of Princeton
 University.

****** AT&T announces operation of high-speed ATM research network ****
*                       over fully optical links

      BASKING RIDGE, NJ -- AT&T  today announced a major step  forward in
 making the vision of a  national information superhighway a reality.  It
 is now operating  the nation's fastest  wide area Asynchronous  Transfer
 Mode (ATM) network over fully optical links. This research network  will
 help provide the knowledge leading  to commercial ATM networks that  can
 transmit  complex  medical  images  across  country,  permit multi-media
 conferences from the desk-top and  bring the power of super-  computers,
 now available to a few, to many.

      AT&T has established  a 500-mile fiber  optic network that  runs at
 622 megabits per second between  the University of Wisconsin at  Madison
 and the University of Illinois  at Urbana-Champaign. The new network  is
 an  enhancement  to  AT&T's  existing  Experimental  University  Network
 (XUNET),  an   ATM  network   that  connects   seven  leading   research
 laboratories and universities and three AT&T switching sites nationwide.

      At 622 megabits per second, the entire contents of the Encyclopedia
 Britannica --  some 13  million words  or 530  million bits  -- could be
 transmitted  in  less  than  one  second.  Sending  the  same  amount of
 information from a home PC at  the typical modem speed of 2400  baud, or
 2.4 kilobits per second, would take more than two and one-half days.

      ATM networks such as  these will ultimately revolutionize  people's
 lives. For example, high resolution images of complex medical data, such
 as x-rays and scans, could be transmitted nearly instantaneously from  a
 remote hospital to a specialist  located across the country or  anywhere
 in the world, saving precious diagnostic time.

      Designers will also  be able to  use their desktop  workstations to
 harness  the  power  of  remotely  located  super  computers  to   build
 conceptual  three-dimensional  product  prototypes--  and view them from
 every angle.

      Interactive  multi-media  audio,  full-motion  video  and   imaging
 conferences will bring people from distant locations together as if they
 were physically present in the same room.

      "Just a few  years ago, the  switching and transmission  technology
 used  in  this  network  didn't  exist,"  said  Erik  Grimmelmann,  AT&T
 marketing  director,  National  Information  Infrastructure.  "We   have
 combined  AT&T's  expertise  in  ATM  networks  with  its  knowledge  of
 lightwave  technology  to  demonstrate  how  ATM networks will bring new
 capabilities to users."

      The new high-speed network between Madison and Urbana has undergone
 operational testing and is currently  active. Work will continue in  the
 areas  of  supercomputing  applications  testing,  including   real-time
 networking, multi-media and desktop video conferencing.

      The new 622 Mbps ATM links will remain connected to the rest of the
 XUNET, which uses ATM at 45 Mbps, through AT&T's XUNET experimental  ATM
 switch in Chicago.

      The XUNET  network forms  an integral  part of  the Blanca  Gigabit
 Testbed  that  is  sponsored  by  the  Corporation for National Research
 Initiatives (CNRI), with funding  for research provided by  the National
 Science  Foundation  and  Advanced  Research  Projects  Agency through a
 cooperative  agreement  with  CNRI.  The  network  currently  links  the
 University  of  Wisconsin  at  Madison,  the  University  of Illinois at
 Urbana-Champaign,  the  University  of  California  at Berkeley, Rutgers
 University, AT&T Bell Laboratories, Sandia National Laboratory, Lawrence
 Livermore National Laboratory, and three AT&T network switching sites.

         The fully optical network from Madison, Wis., to Urbana, Ill. is
 connected through the AT&T XUNET testbed ATM switch in Chicago and  uses
 optical amplifiers rather than the regenerators typically used to  boost
 the signal.  With optical  amplifiers, existing  fibers can  be used  to
 carry much higher speed signals simply by changing the equipment at  the
 ends; in contrast, each regenerator  in the network must be  replaced in
 order to increase the operating speed.

         Regenerators convert the optical signal to an electrical  signal
 and only work at a specific bit rate; they must be replaced or new fiber
 installed to increase  the capacity of  the network as  demand grows. In
 contrast, optical amplifiers boost  the optical signal directly  and are
 therefore independent of bit rate. Optical amplifiers also permit longer
 transmission distances between the points at which signals are amplified
 or regenerated, reducing maintenance costs.

      In addition,  the XUNET  network takes  advantage of  wave division
 multiplexing to greatly increase  the capacity of existing  fiber. Using
 wave division multiplexers enables  the Madison-Urbana portion to  share
 existing physical facilities with other traffic.

     Wave   division   multiplexers   operate   similarly   to   digital
 multiplexers and allow different optical wavelengths to share the same
 physical fiber optic line. This concept has significant implications for
 the   national   information   infrastructure   because   wave  division
 multiplexers  will  allow  the  creation  of  the  infrastructure  using
 existing physical facilities.

                                ###

